Information on source package flightgear

Available versions

ReleaseVersion
jessie3.0.0-5+deb8u3
jessie (security)3.0.0-5+deb8u1
stretch1:2016.4.4+dfsg-3+deb9u1
buster1:2018.1.1+dfsg-3
sid1:2018.1.1+dfsg-3

Resolved issues

BugDescription
TEMP-0780712-D0DD02permissive file access allowed from nasal
CVE-2017-8921In FlightGear before 2017.2.1, the FGCommand interface allows ...
CVE-2017-13709In FlightGear before version 2017.3.1, Main/logger.cxx in the FGLogger ...
CVE-2016-9956The route manager in FlightGear before 2016.4.4 allows remote ...
CVE-2012-2091Multiple buffer overflows in FlightGear 2.6 and earlier and SimGear ...
CVE-2012-2090Multiple format string vulnerabilities in FlightGear 2.6 and earlier ...

Security announcements

DSA / DLADescription
DSA-3742-1flightgear - security update
DLA-318-1flightgear - security update

Search for package or bug name: Reporting problems